KATOMIC(6)

NAME
katomic - The Atomic Entertainment Handbook

SYNOPSIS
katomic [Qt-options] [KDE-options]

DESCRIPTION
Atomic Entertainment is a smal game which resembles Sokoban. The object of the game is to build chemical molecules on a Sokoban-like board.

SEE ALSO
More detailed user documentation is available from help:/katomic (either enter this URL into konqueror, or run `khelpcenter help:/katomic').